/*
Theme Name: Strata Three Child (News)
Theme URI: http://fsu.edu/
Author: Florida State University
Author URI: http://fsu.edu/
Description: Strata Three Child Theme for News
Version: 3.1.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: s3
Text Domain: s3-child-news
Tags:

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Strata Three is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

@import url("../s3/style.css");


.addthis_sharing_toolbox {
	display: inline-block;
	vertical-align: middle;
}

.brand-hover.fa-soundcloud:hover,  .brand-hover.fa-soundcloud:focus  {color: #f50}


.heading-detail {
	font-size: 100%;
	font-weight: 500;
}

.headline {
	padding: 5px;
	margin: -5px -5px 5px
}

.s3-w .headline:hover {
	background: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.10)
}

.headline p {
	font-size: 100%;
	line-height: 1.333;
	margin-top: .5em;
}

.headline span {
	color: #782f40;
	font-family: benton-sans-condensed, "Benton Sans Condensed", sans-serif;
	font-weight: 800;
	text-transform: uppercase
}

.headline:hover span {
	color: #000
}

.list-bordered {
	margin:0;
	padding:0;
}

.list-bordered li {
	padding:0.75em 0;
	font-size:0.75em;
	border-top:1px solid #d5d4d4;
	list-style-type:none;
}

@media screen and (min-width:768px) {
	.list-bordered li .date {
		text-align:right;
	}
}

.logo-news {
	display:block;
	margin: 0 0 12px
}

@media screen and (min-width: 768px) {
	.logo-news {
		width: 50%;
		margin: 0 0 4px
	}
}

@media screen and (min-width: 992px) {
	.logo-news {
		width: 100%;
		margin: 0 0 6px
	}
}


.fmn-date {
	font-weight: 800;
}

.fmn-source {
	color: #969594;
	font-weight: 600;
}


.modal-cursor {
	cursor: pointer;
}

.video {
	margin-bottom: 1em !important;
}

.video-posterframe img {
	padding: 0;
	margin: 0;
}

.widget select {
	width: 100% !important;
}

.widget_search input,
.widget_search select {
	margin-bottom: .563em;
}

.widget_search input[type="text"] {
	width: 100%;
}


#featured-searchform {
	margin-bottom: .563em;
}

@media screen and (min-width: 768px) {
	#featured-searchform {
		float: right !important;
		margin-bottom: 0;
	}
}

#featured-searchform #s {
	height: 27px;
	min-width: 220px;
	font-size: 12px;
	padding: 4px;
	border: 1px #000 solid;
	margin-right: 1em;
}

@media screen and (max-width: 768px) {
	#featured-searchform #s {
		width: 75%;
	}

	#featured-searchform #searchsubmit {
		width: 20%;
	}
}

#featured-searchform #searchsubmit {
	margin-top: 4px;
}

#fsuwidgetevent {
	font-size: 75%;
}

#fsuwidgetevent li.event {
	margin-bottom: 1.333em;
}

#fsuwidgetdatebox {
	background-color: #fdfcfc !important;
}

#fsuwidgetevent .start-time {
	text-transform: none !important;
}

.highlight {
	background: #ff9;
}

.expert-categories .s3-absolute {
    position: absolute;
    left: 14px;
	right: 14px;
	top: 0;
    bottom: 0;
}

.expert-categories .s3-img-block {
	background: #782f40;
	margin: 14px 0;
}

.expert-categories .s3-img-block:hover {
	background: #2c2a29;
}

.expert-categories .s3-img-block a {
	color: #fdfcfc;
}

.expert-categories .s3-img-block img {
	opacity: .4;
	-webkit-filter: grayscale(30%);
	-moz-filter:    grayscale(30%);
	-o-filter:      grayscale(30%);
	-ms-filter:     grayscale(300%);
	filter:         grayscale(300%);

	-webkit-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.expert-categories .s3-img-block:hover img {
	opacity: 1;
	-webkit-filter: grayscale(0%);
	-moz-filter:    grayscale(0%);
	-o-filter:      grayscale(0%);
	-ms-filter:     grayscale(0%);
	filter:         grayscale(0%);
}

.expert-categories .s3-img-block .expert-category-heading {margin-bottom: 0}

.expert-search-box select {
	height: 34px !important;
	background-color: #fff;
	border-radius: 0;
	border: none;
}

.expert-profile-mini img {
	margin-bottom: .75em;
}

.expert-profile a.btn,
.expert-profile-mini a.btn {
	text-transform: uppercase;
}

.expert-profile a.btn:hover,
.expert-profile a.btn:focus,
.expert-profile-mini a.btn:hover,
.expert-profile-mini a.btn:focus {
	border-color: #2c2a29;
	border-width: 1px;
	box-shadow: none;
}

@media screen and (min-width: 768px) {
	.expert-profile .expert-category {
		text-align: right;
	}

	.expert-profile-mini img {
		margin-bottom: 0;
	}

	.expert-search-box form {
		margin: 0 0.5em 0.5em
	}

	.expert-search-box form input {
		width: 100%;
		padding: 0 40px 0 .25em;
	}

	.expert-search-form {
		position: relative;
	}

	.expert-search-form .btn-expert {
		position: absolute !important;
		min-width: inherit;
		font-size: 100%;
    	top: 0;
		right: 0;
		background: transparent;
		border: 0;
		box-shadow: none !important;
    	opacity: 1;
    	cursor: pointer;
	}

}


/* Student Stars */
.student-intro .lead {
	margin-top: .5em;
}

@media screen and (min-width: 992px) {
	.student-intro .lead {
		margin-top: 0;
	}
}

.student-related {
	width: 100%;
}

@media screen and (min-width: 768px) {
	.student-related {
		float: right;
		width: calc(60% - 14px);
		margin: 0 0 14px 14px;
	}
}

@media screen and (min-width: 992px) {
	.student-related {
		width: calc(50% - 14px);
	}
}

@media screen and (min-width: 12000px) {
	.student-related {
		width: calc(40% - 14px);
	}
}



.textwidget a.btn-full {
    padding: .5em 1.777em;
}



main li {
	margin-bottom: .75em;
}